.affirm-payment-method.form-row {
	width: 90%;
}

.affirm-payment-method.form-row .field-wrapper{
	width: 100%;
}

.affirm-payment-method.form-row .field-wrapper .field-label{
	display: inline-block;
	vertical-align: middle;
}

.affirm-payment-method.form-row .field-wrapper .field-label img{
	vertical-align: 53%;
	width: 75px;
}

.affirm-payment-method.form-row .field-wrapper .field-label span{
	vertical-align: 70%;
}

.affirm-payment-method.form-row .field-wrapper .field-label a{
	display: inline-block;
	vertical-align: 67%;
}

.affirm-promo-container {
    background-color: #f2f5f8;
    font-size: 0.8125em;
    line-height: 1.38;
    margin-bottom: 1rem;
    padding: 2rem 1rem 1rem 1rem;
    text-align: center;
}